<div class="page">
    <p>{{{localize "R3A.EXPERIENCIA.MEJORA_CARACTERISTICAS.DESCRIPCION"}}}</p>
    <div class="form-group">
        <select name="attribute">
            {{selectOptions attributes }}
        </select>
        <button class="button mini" data-action="upgradeAttribute">
            <i class="fa-duotone fa-chevrons-up"></i>
        </button>
    </div>
    <div class="purchased skill-upgrades">
        <h4>{{localize "R3A.EXPERIENCIA.CARACTERISTICAS_MEJORADAS"}}</h4>
        {{#each object.attributes_upgraded as |upgrades attributeId|}}
            {{#each upgrades as |upgrade|}}
                <div class="skill">
                        <span>
                            {{localize upgrade.label}} |
                            {{upgrade.level.before}} &raquo; {{upgrade.level.after}} |
                            {{localize "R3A.EXPERIENCIA.COSTE"}}: {{upgrade.cost}}
                        </span>
                    {{#if @last}}
                        <button class="button mini" data-action="downgradeAttribute" data-attribute="{{attributeId}}">
                            <i class="fa-solid fa-circle-minus"></i>
                        </button>
                    {{/if}}
                </div>
            {{/each}}
        {{else}}
            <em>{{localize "R3A.EXPERIENCIA.NO_HABILIDADES"}}</em>
        {{/each}}
    </div>
</div>
